+++
tagsibis = ['Car', 'Security']
categoriesibis= ['Ideas']
images = ['images/blog/dashcam_car.jpg']
title = "Montare una dashcam sulla propria auto"
date = '2023-10-29'
lastmod = '2023-10-29'
+++
In considerazione dei pericoli che si possono incontrare sulla strada, sia per se stessi che per gli altri, 
credo che sia opportuno installare sulla propria auto una coppia di dash cam, una sul parabrezza anteriore ed una
sul lunotto posteriore.
Ne esistono di diversi caratteristiche e prezzi, e dopo una serie di ricerche, cercando un giusto equilibrio tra funzionalità offerte e necessità,
ho deciso di acquistare una di queste : [Viofo Dashcams](https://viofo.com/)

Per le mi esigenze ho scelto questa : [Viofo A229](https://viofo.com/content/73-viofo-a229-duo-dual-channel-dash-cam/).
Questa dash cam è di tipo duale, ossia riprende da due obiettivi (fronte e retro) ed inoltre offre la modalità parcheggio tramite questo [parking kit](https://viofo.com/accessories/323-viofo-type-c-hk4-hardwire-kit-with-8pcs-full-set-circuit-fuse-tap-for-a119-mini2a229t130wm1a139a139pro.html)

Si tratta sostanzialmente di un piccolo trasformatore 12V->5V che si collega alla scatola dei fusibili nell'abitacolo tramite 2 adattatori : un collegamento va fatto ad una presa di corrente che riceve tensione solo quando l'auto è accesa e l'altro (per la modalità parcheggio) che riceve sempre tensione, anche con l'auto spenta.
Il trasformatore dispone di un selettore che consente di impostare la soglia di tensione ricevuta sotto la quale automaticamente spegne la dash cam per evitare di
esaurire la carica della batteria dell'auto.

Un'altra caratteristica importante di questa dash cam è la presenza di un capacitore, il quale, quando viene interrotta l'alimentazione alla dash cam, è in grado di fornire la corrente necessaria alla dash cam per uno spegnimento pulito, permettendole di salvare la registrazione correttamente, senza il rischio di perdere dati o di corrompere il file system dalla sd card.

Nella mia installazione ho aggiunto 3 piccoli pulsanti che mi consentono di escludere completamente la corrente al trasformatore della dash cam, quando ad esempio l'auto si trova in un parcheggio sicuro.

{{<figure src="/img/blog/dashcam-switch.jpg" class="img-content text-center" alt="Dashcam kill switch">}}

In base alla mia esperienza, credo che sarebbe molto utile avere sulle auto le seguenti predisposizioni, in modo da consentire un'installazione semplificata
della dash cam di propria scelta ed anche un eventuale sostituzione :

1. una canalina per passaggio cavo dal lunotto posteriore sotto il cielo dell'auto fino allo specchietto retrovisore
2. una canalina per passaggio cavo dalla parte alta centrale del parabrezza fino alla scatola fusibili abitacolo
3. predisposizione in scatola fusibili di due prese corrente : una sempre alimentata ed una solo a motore acceso

Volendo ulteriormente migliorare la sicurezza dell'installazione sarebbe molto utile avere la predisposizione per una piccola batteria separata
da quella dell'autovettura che si ricarica quando il motore è acceso e dedicata solo alle dash cam od altri devices aggiuntivi che si volessero
installare sulla propria auto, come ad esempio qualche SBC come Raspberry o un tablet.